<bugID>1293325<Summary>Update new debugger frontend (8/8/16)</Summary><Description>For now we'll manually update the debugger frontend. This bugs updates it based on changes up to 8/8/2016. There are several important fixes, which I will link to once I have the final list.</Description></bugID>